

.flexslider .slides img, .portfolio_slider .portfolio_slides img, .qode_carousels .slides img {
width: 100% !important;
}

.filter_holder ul li span {
    color: #506e82 !important;
    font-size: 14px !important;
    font-weight: 600 !important;
}

.filter_holder ul li:not(.filter_title):hover span {
   color: #8dc740 !important;
}

h2.h2_custom {
   color: #506e82;
    font-size: 30px !important;
    line-height: 36px !important;
    font-weight: 600 !important;
    letter-spacing: 0px !important;
    text-transform: uppercase;
}

h6.card-title {
    font-family: 'Source Sans Pro', sans-serif !important;
     color: #506e82 !important;
    font-size: 15px !important;
    font-weight: 600 !important;
    font-style: inherit !important;
    line-height: inherit !important;
    letter-spacing: inherit !important;
    text-transform: inherit !important;
}